SuSE9 Security Update : expat (YOU Patch Number 12558)

Medium Nessus Plugin ID 43147

Synopsis

The remote SuSE 9 host is missing a security-related patch.

Description

Specially crafted XML files could crash applications that use expat to parse such files (CVE-2009-3560). This has been fixed.

Solution

Apply YOU patch number 12558.

See Also

http://support.novell.com/security/cve/CVE-2009-3560.html

Plugin Details

Severity: Medium

ID: 43147

File Name: suse9_12558.nasl

Version: Revision: 1.5

Type: local

Agent: unix

Published: 2009/12/14

Updated: 2012/04/23

Dependencies: 12634

Risk Information

Risk Factor: Medium

CVSS v2.0

Base Score: 5

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2009/12/07

Reference Information

CVE: CVE-2009-3560

CWE: 119